\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_fs\_res vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.151\sym{***}&                     &                     &       0.283\sym{***}\\
                    &    (0.0168)         &                     &                     &    (0.0321)         \\
[1em]
1990 $\times$ lpop  &     0.00316         &                     &                     &       0.104\sym{***}\\
                    &    (0.0164)         &                     &                     &    (0.0360)         \\
[1em]
2000 $\times$ lpop  &     -0.0524\sym{***}&                     &                     &     -0.0244         \\
                    &    (0.0161)         &                     &                     &    (0.0372)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.579\sym{***}&                     &      -1.625\sym{***}\\
                    &                     &     (0.129)         &                     &     (0.257)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.845\sym{***}&                     &      -1.094\sym{***}\\
                    &                     &     (0.127)         &                     &     (0.255)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.681\sym{***}&                     &      -0.667\sym{***}\\
                    &                     &     (0.131)         &                     &     (0.255)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &      -0.236\sym{*}  &      -0.354\sym{***}\\
                    &                     &                     &     (0.136)         &     (0.133)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &     -0.0656         &      -0.181         \\
                    &                     &                     &     (0.173)         &     (0.174)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.482\sym{***}&       0.623\sym{***}\\
                    &                     &                     &     (0.152)         &     (0.156)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.233         &       0.234         &       0.157         &       0.236         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
